@charset "utf-8";
/* http://techneblog.com/article/creating-responsive-multiple-column-list */
h1{
    font-size: 3.0em; /* 25px/16px */
    text-align: center;
}
#content       
{
    font-size: .75em; /* 12/16 */
    width: 100%; /* 650/960 */
    max-width: 1170px;
    text-align: left;
    margin: 0px auto; /*auto centers the container */
    padding: 3.84615384615385%; /* 25/650 */
    

}
/*CSS3 multiple columns.*/
/* Get em size for colums: 184/16 */   
.columns
{   
    -moz-column-width: 11.5em; /* Firefox */
    -webkit-column-width: 11.5em; /* webkit, Safari, Chrome */
    column-width: 18.5em;
    margin-top: 20px
}
/*remove standard list and bullet formatting from ul*/
.columns ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
/* correct webkit/chrome uneven margin on the first column*/
.columns ul a li:first-child
{
    margin-top:0px;
    height: 120px;
}

